/* Localized versions of Info.plist keys */

CFBundleName = "Stella";
CFBundleShortVersionString = "Stella version 3.0";
CFBundleGetInfoString = "Stella version 3.0";
NSHumanReadableCopyright = "Stella MacOS X version by Stephen Anthony and Mark Grebe.";
